How To Check Which Version Of Cent Os Is Used

Jun 28, 2009

how to check which version of cent os is used?

my friend ordered an vps with a host, he ordered 5.3 - 32bit but some how I feel he has been provided with 5.0 version by the host, I didn't know how to confirm it, when I checked his hypervm, this was the cent os details provided:

Ostemplate: centos-5-i386-hostinabox576

there is rebuild option in the hypervm and in tht when I look out,here it shows the following:
[url]

what my friend exactly needs is a cent os 5.3 - 32bit system, so if he selects cent os 5.3-ix386 (full) will it install with cent os 5.3 ?? he doesn't want kloxo to b in there auto, he/I can install tht,

View 6 Replies


ADVERTISEMENT

How To Check Tomcat Version In Helm

Apr 19, 2008

I am using Helm control panel

Please guide me how to check tomcat version in helm.
and whether my server support java "war" form or not?

View 2 Replies View Related

Upgrading From Cent Os 4.7 To Cent Os 5.2

Nov 28, 2008

Is there any sense to upgrade to cent os 5?I mean,is there any critical benefit which will increase server performance if i do that.I noticed i can upgrade over ssh but since that will generate downtime i wonder is there a sense to do that.

View 1 Replies View Related

Apache :: Compiled Version Does Not Match Loaded Version

Mar 26, 2014

I am running Apache on a Windows server and it is up and running.I downloaded and installed:

Apache 2.4.9 Win32 [Apache VC11 Binary] httpd-2.4.9-win32-VC11.zip

And included ModSecurity from download: modules-2.4-win32-VC11.zip..

The version of ModSecurity is mod_security-2.7.7 . It is up and running, but I get a warning:

ModSecurity: Loaded PCRE do not match with compiled!

Here's the difference in the PCRE from the logs:

PCRE compiled version="8.33 "; loaded version="8.34 2013-12-15".

The compiled version does not match the loaded version. Is this something I should be concerned about and try to find compiled versions that match?

View 2 Replies View Related

Cent OS

Apr 23, 2007

I have a server in our office which is used as a share drive. Puts all accounting docs on it ect. After 6 or so, it will loss all conectivity completely. Yet the server still stays on. We installed everything in all packages on the server including it graphical interface. We havent mucked with any of the powersavings so what could it be. Also there is nothing plugged into it eg screen,keyboard and mouse. All that is connected is the power cable and the ethernet cable. That is it.

It is directly connected to a belkin wireless router

View 12 Replies View Related

Ubuntu Vs Cent Os

Jul 18, 2009

Which operative system you mostly use on your server?Right now i have only centos installations,but it seems ubuntu have larger file repository with their apt system compared to yum.

View 14 Replies View Related

Should I Upgrade To Cent Os 5

Sep 19, 2007

Would any recommend upgrading to centos 5? Anyone with any expereience in it, and would recommend it?

View 1 Replies View Related

Cent Os And Graphics Mod

Jul 19, 2007

i want know centos have mystery windows graphics mod?

i want remote to my server

View 2 Replies View Related

Is There Any Free Firewalls Available For Cent OS ?

Jan 8, 2008

Are there any free Fire walls available for CentOS 32 bit ?

I heard APF Firewall . Is that APF Firewall free ?

Is that APF Firewall has enough security ?

Is that slow down my server?

(p4 -D 3GHz / 1GB Ram)

View 10 Replies View Related

How Does Cent Os Pick Mirror?

Nov 5, 2009

I noticed with every new cent os server there are different mirrors for cent os repos.Since on each cent os repo file is same,how does it pick which mirror it pick?I ask beacuse latest server has picked one extremly slow edu mirror which is not just slow,it also timeout,and it may extend update to 2 hours instead 5 minutes which usually will take.So how do i change base mirror on base cent os repo?

View 3 Replies View Related

Cent Os 5 Or 5.3 And Will Kloxo Work With 5.3

Jun 24, 2009

cent os 5 or 5.3 - which is preferred?

And will kloxo work on cent Os 5.3 64bit?

or atleast 32 bit?

View 8 Replies View Related

The FreeBSD Vs. Cent OS Debate

Feb 25, 2008

I am about to buy a server to lease... and I was wondering FreeBSD or Cent OS?

I wanted to go with FreeBSD because it is known for the best uptime; but, are there drawbacks?

View 14 Replies View Related

Proftpd Install Issue On Cent Os 5

Feb 22, 2008

I have been attempting to install Proftpd on linux(cent os 5 32 bit). The issue is i have to use proftpd i can't use vsftp or pure ftp I have downloaded the RPM. I downloaded this one to the server [url]. and i ran the command rpm -ivh proftpd* and it did its thing for a second and told me it was done. But when i run the command /etc/init.d/proftpd start or restart it doesn't wanna start. It just tells me failed. Can anyone help me with this? I'm not sure what else i can do.

View 6 Replies View Related

EMail Relaying Withe CPanel/WHM Cent OS

Jun 2, 2009

I have a server at The Planet that runs Cent OS with cPanel/WHM. It is using Exim as the mail transport.

I am having a problem with gmail.com accounts relaying mail through my server.

I would like to have only domains that I host be allowed to send mail through my server. How can I accomplish this?

View 2 Replies View Related

Your PHP MySQL Library Version 5.0.75 Differs From Your MySQL Server Version

Jun 27, 2009

I have recently upgraded mysql server from 5.0.75 to 5.1.31 on my Ubuntu server 9.04 32 bit. After that when I am running phpmyadmin it is printing a warning :

Your PHP MySQL library version 5.0.75 differs from your MySQL server version 5.1.31.

View 2 Replies View Related

Mysql And Php: What If "Client API Version" Doesn't Match Mysql Version

Jun 1, 2007

loading a phpinfo() shows that the mysql variable "Client API version" on my server doesn't match the version of mysql installed ( 4.0.20 when mysql version is 4.1.21).

Can this cause trouble and php or mysql errors on scripts i'm running?

View 0 Replies View Related

How To Check Load Via Ssh And Check Files Causing Load

Jul 1, 2009

I would like to know how to check load via ssh and check files causing load?

I want the ssh codes for 2 different set of control panels, one with cpanel+whm and other with kloxo+hypervm

and I would also know how to check the files causing the load, such as some files could have been interrupted while processing, so they could be causing load some times, so I want to stop such processes if any are running on the vps on my friends accounts

View 5 Replies View Related

Yum Update Fails , Easyapache Also Fails [cent Os]

Apr 21, 2007

when I try to run yum update it throws an error

Quote:

Gathering header information file(s) from server(s)
Server: CentOS-3 - Addons
retrygrab() failed for:
http://mirror.centos.org/centos/3/ad...rs/header.info
Executing failover method
failover: out of servers to try
Error getting file http://mirror.centos.org/centos/3/ad...rs/header.info
[Errno 4] IOError: <urlopen error >

when I run /etc/easyapache it too fails

Quote:

root@server1 [~]# /scripts/easyapache
Testing connection speed...(this could take a while)............Done
Ping:32.076 Testing connection speed to 69.90.250.35 using pureperl...(120500.00 bytes/s)...Done
Ping:32.179 Testing connection speed to 69.90.250.34 using pureperl...(120500.00 bytes/s)...Done
Ping:49.545 Testing connection speed to 69.72.164.152 using pureperl...(76681.82 bytes/s)...Done
Ping:49.605 Testing connection speed to 69.72.164.155 using pureperl...(70291.67 bytes/s)...Done
Ping:51.603 Testing connection speed to 198.66.92.147 using pureperl...(76681.82 bytes/s)...Done
5 usable mirrors located
Fetching http://layer1.cpanel.net/buildapache.sea (0)....@69.90.250.35......connected......receiving...1%...2%...3%...4%...5%...6%...7%...8%...9%...10%...11%...13%...14%...15%...16%...17%...18%...19%. ..20%...21%...22%...23%...25%...26%...27%...28%...29%...30%...31%...32%...33%...34%...35%...36%...38%...39%...40%...41%...42%...43%...44%...45%...46%. ..47%...48%...50%...51%...52%...53%...54%...55%...56%...57%...58%...59%...60%...62%...63%...64%...65%...66%...67%...68%...69%...70%...71%...72%...73%. ..75%...76%...77%...78%...79%...80%...81%...82%...83%...84%...85%...87%...88%...89%...90%...91%...92%...93%...94%...95%...96%...97%...98%...100%...... Done
Creating directory buildapache
Verifying archive integrity... All good.
Uncompressing buildapache........................................................................................................................................... ...................................................................................................................................................... ...................................................................................................................................................... .................................................................
Checking Update System........Your operating system's rpm update method (yum) was not able to locate the glibc package. This is an indication of an improper setup. You must correct this error before you can proceed.
Please correct the conflicts and try again!
initfpsuexec: using apache 1.x support
Waiting for httpd to restart..............finished.

root 7208 0.8 0.5 46200 5772 ? S 02:06 0:00 /usr/local/apache/bin/httpd -DSSL

httpd started ok

View 7 Replies View Related

Which Vmware Version

Jul 1, 2009

which version of vmware are stabler/better ?

install on centOS server

for creating VPS windows/linux

vmware 1.5

vmware 2 ?

View 0 Replies View Related

Version Of Virtuozzo

May 15, 2007

How can I tell which version of virtuozzo my host is running?

I have the VZPP, is there any way to check?

View 9 Replies View Related

Latest Version Of APF

Jun 4, 2008

I noticed when installing latest version of APF 0.9.6.3 over the previous version 0.9.6.2 it will import all the variable and ports settings from conf.apf and allow_hosts.rules files of the previous version. so there will be no need to edit or configure any thing any more when upgrading APF exept setting DEVEL_MODE to 0 and restart APF.

View 0 Replies View Related

Linux - Version?

Apr 25, 2008

I have an old laptop, it's got a 1000mhz processor and 128mb ram..

I want to install linux on it, but a) haven't got that much exp with Linux and b) don't know much about the OS in general..

I just am getting fed up of Windows!!

My knowledge stretches to using X-Windows about 8 years ago..

I have looked at Ubuntu, as the desktop looks cool and a friend said it's quite easy to get ya head around, but the site says you need atleast 256mb ram..

View 6 Replies View Related

Php Version Vs Hacker

Aug 11, 2008

There Is Some Way That Hacker use a .htaccess file to change the php Version On The Server To use the Exploit
Look I Run A php Shell From My Server
[url]
You Can See From The picture that my php version is 5.2.6
then I Have upload the .htaccess To My server
the Version has been changed
look to other picture
[url]
You Can see The .htaccess file
And This Way Only Work If I have More Than one php Version on my server
How Can I Secure My server From This Way

View 2 Replies View Related

Which Ioncube Version Should I Use

Jul 16, 2008

i m using DirectAdmin server with Redhat CentOS 5.0.

May i know which version of ioncube should i use.

i found there is so many different type of ioncube at [url]

View 4 Replies View Related

Old Version Of Perl

Mar 12, 2008

I have a Centos VPS with Cpanel. I have begun receiving some email notifications, apparantly from my cpanel... The latest one says that the version of perl I am running is too old.

Subj: [checkperlmodules] perl version too old (v5.8.8 required, v5.8.7 is installed.)

Are there any problems or dire consequences from upgrading or side effects? What version should I upgrade to?

View 3 Replies View Related

Apache Up Version

Nov 9, 2007

I have recently ordered a dedicated server. The server has a Centos Firefox. With a Web Host Manager package.

We are running apache1 with php5.

I would like to upgrade to apache2 (httpd2) and recompile php.

I found myself some bit stuck, the WHM won't allow me to upgrade my apache version and only upgrade the current installed version.

Is there a build script somewhere out there that will do this for me?

View 9 Replies View Related

Installing A Different Version Of Gcc

Jan 4, 2008

I am having a problem with a specific program im using and the developers are telling me that there is an mmap bug with the gcc version of centos 5.1 possibly including the libstdc++ libraries.

I have everything updated so my only recourse right now is to try a different compiler.

Is it possible to install a different version of gcc along with the one that comes with the distro?

I remember way back I tried to change gcc versions and all hell broke lose, almost everything was dependent on distro gcc.

View 3 Replies View Related

Upgrade To Php Version 5

Jan 24, 2008

Someone familiar with server software upgrade, please help. I want upgrade from php 4 to php version 5.

My server not running with cpanel or anything. Just apache, php and mysql!

View 8 Replies View Related

APF Firewall.. What Version Do I Have

May 21, 2008

Is there a command to use with ssh to show whether or not I am up to date with my version of APF Firewall?

Did some searches for a FAQ but didn't come across much but how to add or remove ip's from blacklists.

View 4 Replies View Related

Two Version Of My.cnf, Neither Of Them Works For Me

May 29, 2007

I got two version of my.cnf, but neither of them works ideally.

On one hand, If i used the old one, the swap memory will be used out after 5-7 days running and system halt.

On the other hand, the second copy of my.cnf will cause too much pain on cpu, even traffic is low, cpu could up to 70 or 80 percentage and hanging there for 1 minutes.

I did a lots optimization in the past (including httpd.conf, my.cnf, sysctl.conf ), and found that the only problem left on my server would be my.cnf, I have to get it right this time!

So I would be really appreciate if you guys can help me out.

here is two copies of my.cnf:

first one

[mysqld]
max_connections = 400
key_buffer = 64M
myisam_sort_buffer_size = 32M
join_buffer_size = 2M
read_buffer_size = 2M
sort_buffer_size = 3M
table_cache = 1024
thread_cache_size = 286
thread_concurrency=2
interactive_timeout = 60
wait_timeout = 60
connect_timeout = 30
max_allowed_packet = 16M
max_connect_errors = 10
query_cache_limit = 1M
query_cache_size = 128M
query_cache_type = 1
tmp_table_size = 48M

[mysqld_safe]
open_files_limit = 8192

[mysqldump]
quick
max_allowed_packet = 16M

[myisamchk]
key_buffer = 32M
sort_buffer = 32M
read_buffer = 16M
write_buffer = 16M

[mysqlhotcopy]
interactive-timeout

second one

mysqld]
skip-locking
max_connections = 400
max_user_connections=300
interactive_timeout=60
key_buffer = 64M
myisam_sort_buffer_size = 64M
join_buffer_size = 2M
read_buffer_size = 2M
sort_buffer_size = 3M
table_cache = 1024
record_buffer=2M
thread_cache_size = 286
thread_concurrency=2
interactive_timeout = 60
wait_timeout = 60
connect_timeout = 30
max_allowed_packet = 16M
max_connect_errors = 50
query_cache_limit = 4M
query_cache_size = 128M
query_cache_type = 1
tmp_table_size = 256M
max_heap_table_size = 128M

[mysqld_safe]
open_files_limit = 8192

[mysqldump]
quick
max_allowed_packet = 16M

[mysql]
no-auto-rehash

[isamchk]
key_buffer = 256M
sort_buffer_size = 256M
read_buffer = 2M
write_buffer = 2M

[myisamchk]
key_buffer = 256M
sort_buffer = 256M
read_buffer = 2M
write_buffer = 2M

View 8 Replies View Related

Mod_frontpage Version

Nov 11, 2007

This feels like a dumb question that I should be able to locate the answer for, but amazingly, I have not -

How do I determine what version of mod_frontpage I have installed?

This is a Linux/Apache box running cpanel/WHM.

View 2 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved